; eComStation Scheme 'Drawingboard'
;
; Please, don't edit this file if you not sure what you do!
;
; eScheme Author: David Graser <dwgras@swbell.net>
; Sounds by John Norcross <norcrossj@hal.mv.com>
; Icons created by Christian Hennecke <christian.hennecke@os2voice.org>
;
; This eScheme is an attempt at recreating the part of the look of the MacOS
; Drawingboard theme on eComStation. The theme was created by Apple Japan and uses
; intersecting, fading lines to create the look of engineering pencil sketches. It was
; part of the MacOS 8.5 beta release that included theming support. Apple then decided
; to drop theme support from MacOS 8.5 completely and the theme never got officially
; released.
;
; To our knowledge, NO original material from Apple Japan is included.
; Screenshots of the original theme were used as a color reference and
; inspiration for the redrawing.
;
; The title bar, control, and button graphics are (c) 2007 Christian Hennecke.
; Some have been derived from material (c) Masatoshi Ueji.
; These bitmaps  and icons are released under GNU GENERAL PUBLIC LICENSE Version 2, June 1991
;
; This program is distributed in the hope that it will be useful, but WITHOUT ANY
; WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A
; PARTICULAR PURPOSE.
;
; Name of scheme
Name=Drawingboard

; Window titlebar buttons; Window titlebar buttons
SystemMenuButton=SystemMenu.bmp
MinimizeButton=Minimize.bmp
MaximizeButton=Maximize.bmp
RestoreButton=Restore.bmp
HideButton=Hide.bmp
CloseButton=Close.bmp
PressedSystemMenuButton=PressedSystemMenu.bmp
PressedMinimizeButton=PressedMinimize.bmp
PressedMaximizeButton=PressedMaximize.bmp
PressedRestoreButton=PressedRestore.bmp
PressedHideButton=PressedHide.bmp
PressedCloseButton=PressedClose.bmp

; Window controls
CheckBoxButton=CheckBox.bmp
CheckedCheckBoxButton=CheckedCheckBox.bmp
RadioButton=Radio.bmp
CheckedRadioButton=CheckedRadio.bmp
PressedCheckBoxButton=PressedCheckBox.bmp
PressedCheckedCheckBoxButton=PressedCheckedCheckBox.bmp
PressedRadioButton=PressedRadio.bmp
PressedCheckedRadioButton=PressedCheckedRadio.bmp

; Mouse pointers
ArrowPointer=Arrow.ptr
IllegalPointer=Illegal.ptr
MovePointer=Move.ptr
SizeNESWPointer=SizeNESW.ptr
SizeNSPointer=SizeNS.ptr
SizeNWSEPointer=SizeNWSE.ptr
SizeWEPointer=SizeWE.ptr
WaitPointer=Wait.ptr
TextPointer=Text.ptr

; System Sounds
EnableSounds=Yes
ApplyVolumeToAll=True
GlobalVolume=100
CloseWindowSound=CloseWindow.wav#100
OpenWindowSound=OpenWindow.wav#100
LockSound=Lock.wav#100
ShutdownSound=Shutdown.wav#100
StartupSound=Startup.wav#100
BellSound=Bell.wav#100
InformationSound=Information.wav#100
DragStartSound=DragStart.wav#100
DragEndSound=DragEnd.wav#100
ErrorSound=Error.wav#100
PrinterErrorSound=Error.wav#100
WarningSound=Warning.wav#100
ShredderSound=Shredder.wav#100

; System colors (RRR GGG BBB)
SYSCLR_ActiveBorder          =  211 198 192
SYSCLR_ActiveTitle           =  211 198 192
SYSCLR_ActiveTitleText       =  0 0 0
SYSCLR_ActiveTitleTextBgnd   =  127 127 127
SYSCLR_AppWorkspace          =  211 198 192
SYSCLR_Background            =  215 203 165
SYSCLR_ButtonDark            =  0 0 0
SYSCLR_ButtonDefault         =  0 0 0
SYSCLR_ButtonLight           =  164 164 164
SYSCLR_ButtonMiddle          =  211 198 192
SYSCLR_DialogBackground      =  211 198 192
SYSCLR_EntryField            =  255 255 255
SYSCLR_FieldBackground       =  211 198 192
SYSCLR_HelpBackground        =  255 253 146
SYSCLR_HelpHilite            =  0 0 0
SYSCLR_HelpText              =  75 75 75
SYSCLR_HiliteBackground      =  211 198 192
SYSCLR_HiliteForeground      =  0 0 0
SYSCLR_IconText              =  0 0 0
SYSCLR_InactiveBorder        =  211 198 192
SYSCLR_InactiveTitle         =  75 75 75
SYSCLR_InactiveTitleText     =  0 0 0
SYSCLR_InactiveTitleTextBgnd =  180 180 180
SYSCLR_Menu                  =  211 198 192
SYSCLR_MenuDisabledText      =  127 127 127
SYSCLR_MenuHilite            =  211 198 192
SYSCLR_MenuHiliteBgnd        =  0 0 0
SYSCLR_MenuText              =  0 0 0
SYSCLR_OutputText            =  0 0 0
SYSCLR_PageBackground        =  255 255 255
SYSCLR_Scrollbar             =  248 232 225
SYSCLR_Shadow                =  125 128 132
SYSCLR_ShadowHiliteBgnd      =  164 164 164
SYSCLR_ShadowHiliteFgnd      =  255 255 0
SYSCLR_ShadowText            =  100 100 100
SYSCLR_TitleBottom           =  164 164 164
SYSCLR_TitleText             =  0 0 0
SYSCLR_Window                =  248 232 225
SYSCLR_WindowFrame           =  246 246 246
SYSCLR_WindowStaticText      =  0 0 0
SYSCLR_WindowText            =  0 0 0

; Fonts
TitlebarTextFont=9.WarpSans Bold
MenuTextFont=9.WarpSans Bold
WindowTextFont=9.WarpSans Bold
DefaultTextFont=9.WarpSans Bold

; Titlebar settings (Can not be applied, only previewed)
; Solid (default), Gradient, Bitmap
ActiveTitleBarType=Gradient
; Left (default), Center, Right
ActiveTitleBarTextAlignment=Left
; Yes (default), No. If 3D Text used then text background is same as
; titlebar color and 3D shadow color is text backgound color.
ActiveTitleBar3DText=Yes
; Yes, No (default)
ActiveTitlebar3DBorder=No
; filename of titlebar bitmap
;ActiveTitleBarBitmap=titlebar.bmp
; Scaled (default), Tiled
ActiveTitlebarbitmaptype=Scaled
; Double (default), Single. Gradient one color is titlebar color,
; second color is border color.
ActiveTitlebarGradientType=Double
; Titlebar settings (Can not be applied, only previewed)
; Solid (default), Gradient, Bitmap
InActiveTitleBarType=Gradient
; Left (default), Center, Right
InActiveTitleBarTextAlignment=Left
; Yes, No (default). If 3D Text used then text background is same as
; titlebar color and 3D shadow color is text backgound color.
InActiveTitleBar3DText=Yes
; Yes, No (default)
InActiveTitlebar3DBorder=No
; filename of titlebar bitmap
;InActiveTitleBarBitmap=titlebar.bmp
; Scaled (default), Tiled
InActiveTitlebarbitmaptype=Scaled
; Double (default), Single
InActiveTitlebarGradientType=Double

ButtonType=Bitmap
ButtonBitmap=oblique.bmp
;
DefaultButtonType=Bitmap
DefaultButtonBitmap=oblique.bmp
;
DisabledButtonType=Bitmap
DisabledButtonBitmap=oblique.bmp

Object=<WP_DESKTOP>;BACKGROUND=drawingboard2.bmp,tiled,S,1,I,0 0 0;ICONTEXTCOLOR=0 0 0;ICONSHADOWCOLOR=100 100 100;TREETEXTCOLOR=0 0 0;TREESHADOWCOLOR=100 100 100;DETAILSTEXTCOLOR=0 0 0;DETAILSSHADOWCOLOR=100 100 100
